*{
	font-family: 'PT Sans', sans-serif;
}
html,body{
	width:100%;
	height:100%;
}
body{
	margin:0;
	padding:0;
	background:#20211c;
}
.ContentGen{
	width:100%;
	display:block;
	box-sizing:border-box;
}
.ContentGenInt{
	width:100%;
	max-width:1920px;
	display:block;
	margin:0 auto;
	box-sizing:border-box;
	background: url(../img/Background1.jpg) no-repeat center center; 
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
.LogThq{
	display:block;
	width:90%;
	margin:0 auto;
	max-width:598px;
	text-align:center;
	padding:10px 0 0 0;
	position:relative;
}
.down{
	position:absolute;
	width:50px;
	left:-150px;
	top:0;
	cursor:pointer;
	z-index:20;
}
.LogGo{
	display:block;
	width:90%;
	max-width:598px;
	margin:0 auto;
	text-align:center;
	padding:45px 0 0 0;
	position:relative;
}
.Gol{
	max-width:598px;
	width:100%;
}
.text{
	color:#c3af96;
	font-size:1rem;
	display:block;
	width:90%;
	max-width:598px;
	margin:0 auto;
	text-align:center;
	padding:70px 0 0 0;
}
.Firma{
	display:block;
	width:90%;
	margin:0 auto;
	max-width:598px;
	text-align:center;
	padding:25px 0 0 0;
}
.ImagGo{
	display:block;
	width:90%;
	max-width:598px;
	margin:0 auto;
	text-align:center;
	padding:0 0 20px 0;
}
.Goi{
	max-width:582px;
	width:100%;
}
.Top{
	background: url(../img/Recurso7B.png) repeat-x;
	width:100%;
	height:53px;
}
.ContentGenInt2{
	width:100%;
	max-width:1920px;
	display:block;
	margin:0 auto;
	box-sizing:border-box;
	background:#000000;
	min-height:200px;
}
.Video{
	display:block;
	margin:0 auto;
	width:90%;
	max-width:646px;
	padding:0 0 0 0;
}
.barrita{
	display:block;
	margin:0 auto;
	width:90%;
	max-width:1100px;
	padding:40px 0 0 0;
	font-size:0;
	background: url(../img/Recurso13B.png) no-repeat center 60px; 
	-webkit-background-size: contain;
  	-moz-background-size: contain;
  	-o-background-size: contain;
  	background-size: contain;
}
.barrita span{
	padding:10px 20px 10px 20px;
	background:#000;
	color:#c39a6c;
	font-size:1rem;
	text-align:center;
	display:block;
	margin:0 auto;
    width: fit-content;
}
.Galeria{
	display:block;
	margin:0 auto;
	width:90%;
	max-width:1100px;
	padding:20px 0 40px 0;
	font-size:0;
}
.imgindv{
	width:20%;
	box-sizing:border-box;
	padding:15px 0 0 15px;
	cursor:pointer;
	position:relative;
	display:inline-block;
}
.imgindv .top{
	background:rgba(0,0,0,0);
  	-webkit-transition: background .5s ease-out;
  	-moz-transition: background .5s ease-out;
  	-o-transition: background .5s ease-out;
  	transition: background .5s ease-out;
	position:absolute;
	width:100%;
	height:100%;
	top:15px;
	left:15px;
	z-index:1;
}
.imgindv .top:hover{
	background:rgba(0,0,0,0.7);
}
.imgindv img{
	width:100%;
}

.ContentGenInt3{
	width:100%;
	max-width:1920px;
	position:relative;
	display:block;
	margin:0 auto;
	box-sizing:border-box;
	background: url(../img/BackgroundD.jpg?v=1) no-repeat bottom center; 
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
.Bottom{
	background: url(../img/Recurso8B.png) repeat-x;
	width:100%;
	height:53px;
}

.Fon{
	width:100%;
	overflow:hidden;
	position:absolute;
	bottom:0;
	left:0;
	z-index:-2;
}
.Fon img{
	width:100%;
}
.iframe{
	display:block;
	margin:0 auto;
	width:90%;
	max-width:646px;
	padding:30px 0 350px 0;
}
.text2{
	display:block;
	margin:0 auto;
	width:90%;
	max-width:646px;
	padding:0 0 100px 0;
	color:#FFF;
	font-size:1rem;
	text-align:center;
}
.linkA{
	padding:15px 0 0 0;
	display:inline-block;
	vertical-align:top;
	cursor:pointer;
}
.linkB{
	padding:15px 0 0 40px;
	display:inline-block;
	vertical-align:top;
	cursor:pointer;
}
.logos{
	display:block;
	margin:0 auto;
	width:90%;
	max-width:646px;
	padding:70px 0 100px 0;
	text-align:center;
}
.linkC{
	padding:0 0 0 0;
	display:inline-block;
	vertical-align:middle;
	cursor:pointer;
}
.linkD{
	padding:0 0 0 100px;
	display:inline-block;
	vertical-align:middle;
	cursor:pointer;
}
.ContentGenInt4{
	width:100%;
	max-width:1920px;
	position:relative;
	display:block;
	margin:0 auto;
	box-sizing:border-box;
	background:#000;
	min-height:60px;
}
.RallBott{
	display:block;
	width:90%;
	max-width:598px;
	margin:0 auto;
	text-align:center;
	padding:0 0 5px 0;
}
.RallBott img{
	max-width:582px;
	width:100%;
}
.FooterLink{
	display:block;
	width:90%;
	max-width:598px;
	margin:0 auto;
	text-align:center;
	padding:0 0 5px 0;
}
.linkE{
	width:30%;
	color:#949092;
	text-decoration:none;
	font-size:1rem;
	display:inline-block;
	vertical-align:middle;
	padding:0 2px 0 2px;
	box-sizing:border-box;
}
.linkE.border{
	border-left:solid 1px #4e4c4d;
	border-right:solid 1px #4e4c4d;
}
.ContenedorGal{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:none;
	background:rgba(0,0,0,0);
  	-webkit-transition: background 1s ease-out;
  	-moz-transition: background 1s ease-out;
  	-o-transition: background 1s ease-out;
  	transition: background 1s ease-out;
	z-index:5;
}
.ContenedorGal.aparece{
	 display: flex;
	 align-items: center;
	 justify-content: center;
	background:rgba(0,0,0,0.8);
	cursor:pointer;
}
.Laimg{
	width:70%;
}
.Laimg img{
	width:100%;
}
.ContentGenInt3{
	background: url(../img/BackgroundD.jpg?v=1) no-repeat bottom center; 
}
.iframe{
	padding:30px 0 350px 0;
}
.text2{
	padding:0 0 20px 0;
}
.logos{
	padding:20px 0 20px 0;
}
@media only screen and (max-width: 1920px) {
	.ContentGenInt3{
		background: url(../img/BackgroundD.jpg?v=1) no-repeat bottom center; 
	}
	.iframe{
		padding:30px 0 350px 0;
	}
	.text2{
		padding:0 0 20px 0;
	}
	.logos{
		padding:20px 0 20px 0;
	}
}
@media only screen and (max-width: 930px) {
	.down{
		position:absolute;
		width:50px;
		left:-10px;
		top:0;
		cursor:pointer;
		z-index:20;
	}
}
@media only screen and (max-width: 900px) {
	
	.ContentGenInt3{
		background: url(../img/BackgroundD.jpg?v=1) no-repeat bottom center;
	}
	.iframe{
		padding:30px 0 250px 0;
	}
	.text2{
		padding:0 0 20px 0;
	}
	.logos{
		padding:20px 0 20px 0;
	}
	.linkC{
		display:block;
	}
	.linkD{
		padding:20px 0 0 0;
	}
	.imgindv{
		width:25%;
		box-sizing:border-box;
		padding:15px 0 0 15px;
		cursor:pointer;
		position:relative;
		display:inline-block;
	}
	.Laimg{
		width:90%;
	}
}
@media only screen and (max-width: 700px) {
	.imgindv{
		width:50%;
		box-sizing:border-box;
		padding:15px 7px 0 7px;
		cursor:pointer;
		position:relative;
		display:inline-block;
	}
}
